/*div布局*/
.W{width:100%;margin:0;text-align:left;}
.L{float:left}
.M{width:auto}
.R{float:right}
.F{padding-bottom: 32767px;margin-bottom: -32767px; }
.OH{overflow:hidden;}

/*常用的CSS*/
.hidden{display:none;}
.ABS{position:absolute;}


.wrap{
	width:900px;
	text-align:left;
	margin-left: auto; margin-right: auto;/*firefox 水平对齐*/
}
.wrapBg{
	background-image: url(images/header_bg_fill.jpg);
	text-align: center;
	background-repeat: repeat-x;
	background-position: center 200px;
}
body {
	font-size: 12px;
	color: #124155;
	margin: 0px;
	padding: 0px;
	background-color: #124155;
	background-image: url(images/header_title_bg.jpg);
	text-align: center;
	vertical-align: top;
	background-repeat: repeat-x;
	background-position: top;
}
td{
	font-size: 12px;
	color: #000000;	
}
form{
	display:inline;
}
ul{
	margin:0px;
	padding:0px;
}

.headerBanner{
	background-image: url(images/header_title_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height:199px;
}
.headerSubmenu{
	height:29px;
}

a{
	color: #666666;
	text-decoration: none;
}
a:link,a:visited,a:active{
	font-family: Arial, Helvetica, sans-serif;
}
a:hover{
	color:#000;
}
/* MENU */
.headerMenu{
	height:58px;
	text-align: center;
}
.menuItem{
	width:100px;
	height: 51px;
	text-align: center;
	padding-top: 2px;
}
.menuItemActive{
	background-image: url(images/menu_active_bg.jpg);
	background-repeat: repeat-x;	
}
.menuItemActiveL{
	background-image: url(images/menu_bg_left.jpg);
	height: 51px;
	width: 2px;
	margin-right:-2px;
	background-position: 0px 6px;
	background-repeat: no-repeat;
}
.menuItemActiveR{
	background-image: url(images/menu_bg_right.jpg);
	height: 51px;
	width: 2px;
	margin-left:-2px;
	background-position: 0px 6px;
	background-repeat: no-repeat;
}
.menuItemActiveM{
	background-image: url(images/menu_bg_fill.jpg);
	height: 51px;
	margin-right:2px;
	margin-left:2px;
	padding-top:20px;
	text-align: center;
	background-repeat: repeat-x;
	background-position: 0px 6px;
}
.menuItemActiveLink{
	color: #303137;
	font-family: "黑体";
	font-size: 16px;
	background-repeat: repeat-x;
}
a.menuLink:link,a.menuLink:visited,a.menuLink:active{
	text-align:center;
	font-family: "黑体";
	font-size: 16px;
	color: #124155;
	text-decoration: none;
}
a.menuLink:hover{
	color: #fff;
}
.menuItemActiveFlash{
	width:180px;
	height:80px;
	top:-39px;
	left:-40px;
}

/*submenuItem*/
.submenuItem{
	height: 28px;
	text-align: center;
	font-weight: bold;
	font-size: 13px;
	vertical-align: top;
}
.submenuItem_0{
	padding-left:8px;
	padding-right:8px;
	padding-top:6px;
}
.submenuItemActive{
	background-color:#124155;
	background-repeat: repeat-x;	
}
.submenuItemActiveL{
	background-color:#124155;
	height: 28px;
	width: 4px;
	margin-right:-4px;
}
.submenuItemActiveR{
	background-color:#124155;
	height: 28px;
	width: 4px;
	margin-left:-4px;
}
.submenuItemActiveM{
	background-color:#124155;
	height: 28px;
	margin-right:4px;
	margin-left:4px;
	padding-top:6px;
	padding-left:5px;
	padding-right:5px;
	text-align: center;
	background-repeat: repeat-x;
}
.submenuItemActiveLink{
	color: #FFFFFF;
	word-break:keep-all;
}
a.submenuLink:link,a.submenuLink:visited,a.submenuLink:active{
	text-align:center;
	color: #2585AD;
	text-decoration: none;
}
a.submenuLink:hover{
	color: #124155;
}

.topLight{
	top:119px;
}

/*NAV*/
.nav{
	color:#2688B3;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 20px;
}
a.navLink:link,a.navLink:visited,a.navLink:active{
	text-align:center;
	color: #8a8a8a;
	text-decoration: none;
}
a.navLink:hover{
	color: #f49503;
	text-decoration: none;
}

/*container*/
.containerTop{
	height:14px;
	background-image: url(images/layout_frame_t.jpg);
	background-repeat: repeat-x;	
}
.containerTopL{
	height:14px;
	width:14px;
	background-image: url(images/layout_frame_lt.jpg);
	background-repeat: no-repeat;	
}
.containerTopR{
	height:14px;
	width:14px;
	background-image: url(images/layout_frame_rt.jpg);
	background-repeat: no-repeat;	
}
.containerBottom{
	height:14px;
	background-image: url(images/layout_frame_b.jpg);
	background-repeat: repeat-x;	
}
.containerBottomL{
	height:14px;
	width:14px;
	background-image: url(images/layout_frame_lb.jpg);
	background-repeat: no-repeat;	
}
.containerBottomR{
	height:14px;
	width:14px;
	background-image: url(images/layout_frame_rb.jpg);
	background-repeat: no-repeat;	
}
.container{
	background-color: #FFFFFF;
}
.containerL{
	width:14px;
	background-image: url(images/layout_frame_l.jpg);
	background-repeat: repeat-y;
	margin-right:-14px;
	background-position: left;
}
.containerR{
	width:14px;
	background-image: url(images/layout_frame_r.jpg);
	background-repeat: repeat-y;
	margin-left:-14px;
	background-position: right; 
}
.containerM{
	margin-left:14px;
	margin-right:14px;
	width:872px;
}

.sidebar{
	background-repeat: repeat-y;
	width: 205px;
	float:left;
}
.vertical{
	width:17px;
	float:left;
	background-position: 2px;
	background-image: url(images/vertical_fill.jpg);
	background-repeat: repeat-y;
}
.content{
	width: 650px;
	float:left;
	padding-left:5px;
	padding-right:5px;
}

.blockTitle{
	text-align: center;
	border-bottom:#2585AD solid 1px;
	border-top:#2585AD solid 1px;
	margin: 5px;
	padding: 8px;
	background-color:#FFFFFF;
}
a.blockLink{
	font-size: 14px;
	font-weight: bold;
	color: #124155;
	text-decoration: none;	
}
a.blockLink:hover{
	color:#f49503;
}
.blockLinks ul{
	margin:10px 0 5px 0;
	padding:0px;
	text-align: center;
}
.blockLinks ul li{
	display: inline;
	list-style-type: none;
	padding:5px;
	height:55px;
}

.blockSide h2{
	font-size: 14px;
	color: #ffe105;	
	margin:15px 5px 5px 4px;
}
.blockSide h2 a{
	text-decoration:none;
	color: #2a96c4;
}
.blockSide ul{
	margin:0px 5px 25px 0px;
	padding:0px;
}
.blockSide ul li{
	list-style-type: none;
}
a.blockSideLink{
	padding:8px 3px 6px 3px;
	width:100%;
	color:#666666;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #eeeeee;
}
a.blockSideLink:hover{
	color:#FFFFFF;
	background-color: #2a96c4;
}

.blockList{
	background-color: #FFFFFF;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-color: #cccccc;
	margin-top: 5px;
	margin-right: 3px;
	margin-bottom: 5px;
	margin-left: 3px;
	padding-top: 5px;
	padding-bottom: 2px;
}
.blockListImage{
	width:110px;
	margin-right:-110px;
	text-align: center;
}
.blockListM{
	margin-left:110px;
}
.blockListTitle{
	padding:5px;
	WORD-WRAP: break-word;
}
.blockListTitle a{
	font-size: 14px;
	font-weight: bold;
	color: #000;
}
.blockListTitle a:hover{
	color: #2a96c4;
}

.blockListDesc{
	margin:0 5px 0 5px;
	border-top:1px #999999 dashed;
	padding:5px 0 5px 0;
	WORD-WRAP: break-word;
}
.blockListDesc a{
	color: #666666;
}

.blockMediaList{
	text-align: center;
	margin-top: 15px;
}
.blockMediaListImage{
	background-image: url(images/media_list_bg.gif);
	background-repeat: no-repeat;
	background-position: center center;
	height: 180px;
	width: 180px;
	padding-top:15px;
}
.blockMediaListTitle{
	border-bottom:#ccc solid 1px;
	border-top:#ccc solid 1px;
	padding: 5px;
	background-color:#FFFFFF;
	font-size: 14px;
	font-weight: bold;
	margin:5px;
	margin-left:10px;
	margin-right:10px;
}




a.listLink{
	padding:7px 0px 4px 0px;
	width:100%;
	color:#666666;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E6E6E6;
	height:30px;
	text-align: center;
	vertical-align: middle;
	background-image: url(images/arrow.gif);
	background-repeat: no-repeat;
	background-position: 5px center;
}
a.listLink:hover{
	color:#000000;
	background-color: #2a96c4;
	background-image: url(images/arrow_white.gif);
	background-repeat: no-repeat;
	background-position: 5px center;
}
.mainTitle{
	font-size: 20px;
	color: #343435;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #2a96c4;
	margin:0px;
	margin-bottom:10px;
	padding-top: 15px;
	padding-left: 10px;
	filter: Glow(Color=#ffe105, Strength=5);
	font-weight: bolder;
}
.subtitle{
	text-align: center;
	border-bottom:#ccc solid 1px;
	border-top:#ccc solid 1px;
	padding: 10px;
	background-color:#FFFFFF;
	font-size: 14px;
	font-weight: bold;
	margin-top:10px;
}
.description{
	text-align: right;
	padding: 10px;
	color: #666666;
}

/*body container*/
.bodyContainerTop{
	height:17px;
	background-image: url(images/block_frame_t.jpg);
	background-repeat: repeat-x;
}
.bodyContainerTopL{
	height:17px;
	width:17px;
	background-image: url(images/block_frame_lt.jpg);
	background-repeat: no-repeat;	
}
.bodyContainerTopR{
	height:17px;
	width:17px;
	background-image: url(images/block_frame_rt.jpg);
	background-repeat: no-repeat;	
}
.bodyContainerBottom{
	height:17px;
	background-image: url(images/block_frame_b.jpg);
	background-repeat: repeat-x;	
}
.bodyContainerBottomL{
	height:17px;
	width:17px;
	background-image: url(images/block_frame_lb.jpg);
	background-repeat: no-repeat;	
}
.bodyContainerBottomR{
	height:17px;
	width:17px;
	background-image: url(images/block_frame_rb.jpg);
	background-repeat: no-repeat;	
}
.bodyContainer{
	background-color: #f9f9f9;
}
.bodyContainerL{
	width:17px;
	background-image: url(images/block_frame_l.jpg);
	background-repeat: repeat-y;
	margin-right:-17px;
	background-position: left;
}
.bodyContainerR{
	width:17px;
	background-image: url(images/block_frame_r.jpg);
	background-repeat: repeat-y;
	margin-left:-17px;
	background-position: right; 
}
.bodyContainerM{
	margin-left:17px;
	margin-right:17px;
	width:606px;
}
.body{
	font-size: 14px;
	line-height: 24px;
}

/*TABLE*/
.tableTitle{
	border-bottom:#ccc solid 1px;
	border-top:#ccc solid 1px;
	background-color:#FFFFFF;
	font-size: 12px;
	font-weight: bold;
	padding-top:10px;
	padding-bottom:10px;
	text-align: center;
	margin-bottom:10px;
}
.articleTableTime{
	width:100px;

}
.articleTableView{
	width:100px;

}
.articleTableTitle{
	margin-right:200px;
}
.articeLinkTitle{
	text-align: left;
	padding-left: 20px;
}

.gbTableLastReply{
	width:120px;
}
.gbTableViewsReplies{
	width:80px;
}
.gbTableAuthor{
	width:90px;
}
.gbTableTitle{
	margin-right:290px;
}
.gbTool{
	margin: 8px;
	text-align: right;
}

.gbLinkTitle{
	text-align: left;
	padding-left: 20px;
}
.gbList{
	height: 40px;
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E6E6E6;
	padding-top: 14px;
	padding-bottom: 8px;
	color:666666;
	background-image: url(images/arrow.gif);
	background-repeat: no-repeat;
	background-position: 5px center;
}
.gbListOver{
	color:#000;
	background-color: #2a96c4;
	background-image: url(images/arrow_white.gif);
	background-repeat: no-repeat;
	background-position: 5px center;
}
.gbListOver a{
	color:#000;
}
.gbListOver a:hover{
	color:#000;
	font-weight: bold;
}
.gbDetail{
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	margin-top: 5px;
	margin-bottom: 5px;
	background-color: #FFFFFF;
	background-image: url(images/gb_detail_bg.gif);
	background-repeat: repeat-y;
	background-position: right;
}
.gbDetailInfo{
	text-align: center;
	width:140px;
	background-color: #2a96c4;
	margin-right:-140px;
	background-image: url(images/gb_detail_info_bg.gif);
	background-repeat: repeat-y;
	background-position: right;
	padding-right:12px;
}
.gbDetailBody{
	font-size: 14px;
	line-height: 20px;
	margin-left:140px;
	padding: 5px;
}

.mediaDetailBody{
	border:1px #ffe105 solid;
	margin-top: 2px;
	margin-bottom: 5px;
	text-align: center;
	padding-top:3px;
}
.mediaDetailPrev{
	width:70px;
	margin-right:-70px;
	text-align: left;
}
.mediaDetailNext{
	width:70px;
	margin-left:-70px;
	text-align:right;
}
.mediaDetailDesc{
	margin:5px 70px 5px 70px;
	color: #666666;
	
}

.formLabel{
	width:80px;
	padding: 4px;
	font-weight: bold;
}
.formInput{
	padding:0px;
}

/*PAGE LINKS*/
.pageLinks{
	height:23px;
	background-image: url(images/page_links_bg_fill.gif);
	background-repeat: repeat-x;
	margin:8px 0 8px 0;
}
.pageLinksL{
	height:23px;
	width:3px;
	background-image: url(images/page_links_bg_left.gif);
	background-repeat: no-repeat;
	margin-right:-3px;
}
.pageLinksR{
	height:23px;
	width:3px;
	background-image: url(images/page_links_bg_right.gif);
	background-repeat: no-repeat;
	margin-left:-3px;
}
.pageLinksM{
	margin-left:3px;
	margin-right:3px;
	padding-top: 5px;
	padding-right: 6px;
	text-align: right;
	color: #FFFFFF;
}
.pageLinksM a{
	color: #CCCCCC;
}

a.goTopLink{
	background-image: url(images/go_top.gif);
	background-repeat: no-repeat;
	display: block;
	float: right;
	height: 23px;
	width: 60px;
	clear: both;
}
a.goTopLink span{
	display: none;
}
a.moreLink{
	background-image: url(images/more.gif);
	text-indent: -100px;
	height: 18px;
	width:48px;
	display: block;
	float: right;
}
a.moreLink:hover{
	background-image: url(images/more_over.gif);
}
.bullet{
	font-family: Impact;
	color: #dbc301;
}


a.bt{
	color: #000000;
	background-image: url(images/bt_bg.gif);
	height: 25px;
	padding-top: 6px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 5px;
	border: 1px solid #D8D8D8;
}
a.bt:hover{
	color: #FFFFFF;
}
.input{
	background-image: url(images/input_bg.gif);
	background-position: left top;
	border: 1px solid #d8d8d8;
	border-left:none;
	padding-left:10px;
}
.attachcode{
	height:18px;
	background:#f9f9f9;
	color:#C4A200;
	border:1px;
	font-weight: bold;
	font-size: 14px;
}
.button{
	color: #5A5A5A;
	background-image: url(images/bt_bg.gif);
	height: 28px;
	padding: 5px;
	border: 1px solid #D8D8D8;
	font-weight: bold;
}
/*TREE*/
.treeView{
	padding:5px;
}
.treeViewSep{
	background:url(images/point_1.gif) repeat-x center;
	padding-top: 0px;
	padding-bottom: 0px;
}
.treeViewA0{
	color:#000;
	font-weight:bold;
}
.treeView a:hover{
	text-decoration: underline;
	color:#ffe105;
}
.treeViewA1{
	color:#666;
	font-weight:normal;
	background-image:url(images/arrow_gray.gif);
	background-repeat: no-repeat;
	background-position: 2px;
	padding-left: 12px;
}
.treeViewA2{
	color:#999;
	background-image:url(images/point_1.gif);
	font-weight:normal;
	padding-left: 20px;
	background-repeat: no-repeat;
	background-position: 12px 6px;
}

/*EXERCISE*/
.qCat{
	font-size: 13px;
	font-weight:bold;
	margin: 4px;
}
ol {
	display: list-item;
}
#divKeyDisplay{
	border-bottom:#ccc solid 1px;
	border-top:#ccc solid 1px;
	background-color:#FFFFFF;
}
/*copyright*/
.copyright{
	color:#999;
	padding:20px;
	text-align: center;
}